Skip to main content
Retrieve a JSON dataset by ID

Authorizations

Authorization
string
header
required

HTTP Basic authentication using global administrator credentials (username and password).

Path Parameters

id
string
required

Response

The dataset was found

Represents a JSON Dataset

name
string
required

Dataset name

Required string length: 1 - 255
data
object
required

JSON payload

id
string
read-only

Dataset identifier

description
string

Dataset description

Maximum string length: 512
accountId
string
read-only

Defines an account identifier

createdByUserID
string
read-only
lastModifiedByUserID
string
read-only
createdDate
string<date-time>
read-only
lastModifiedDate
string<date-time>
read-only